Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v3.actual.common
Class RealActualIngredientKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v3.actual.common.RealActualIngredientKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ConsultRealActualIngredientType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2021-04-20T04:28:39+02:00",
               comments="JAXB RI v2.2.11")
    public class RealActualIngredientKeyType

extends Object
implements Serializable

Java class for RealActualIngredientKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="RealActualIngredientKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="Rank" use="required" type="{urn:be:fgov:ehealth:dics:core:v3:core}PositiveShortType" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`RealActualIngredientKeyType()`

Method Summary
`short` | `getRank()` Gets the value of the rank property.
`void` | `setRank(short value)` Sets the value of the rank property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RealActualIngredientKeyType

    public RealActualIngredientKeyType()

Method Detail

### getRank

    public short getRank()

  Gets the value of the rank property.

### setRank

    public void setRank(short value)

  Sets the value of the rank property.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.21.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.